@CHARSET "UTF-8";

body {
  background: url(/static/vignette_full.gif) repeat-x;	
}

div#background {
  background: url(/static/bg_ripple.gif) no-repeat center 106px;
}

div#wrapper {
  width: 780px;
  margin: 0 auto;
}

div#header {
  position: relative;
  height: 210px;
}

div#header div#eurofleur-logo {
  padding-top: 12px;
}

div#header div#eurofleur-logo a {
  width: 310px;
  height: 71px;
  background: url(/static/eurofleur_air_logo3.gif) no-repeat;
  display: block;
}

div#header div#eurofleur-logo h1 {
  display: none;
}

div#header div#phone-number {
  position: absolute;
  top: 28px;
  right: 0;
}
div#header div#phone-number h2 {
  color: #39c;
  font-size: 1.2em;
}

div#header ul#navigation {
  list-style: none;
  position: absolute;
  bottom: 104px;
  right: 0;
  width: 620px;
  height: 24px;
  border-top: 1px solid #6cf;
  border-right: 1px solid #6cf;
  border-left: 1px solid #6cf;
  border-bottom: 1px solid #fff;
  background: url(/static/bg_nav.gif);
  margin-top: 14px;
}

div#header ul#navigation li {
  float: left;
  line-height: 24px;
}

div#header ul#navigation li a {
  display: block;
  padding: 0.9em;
  padding-top: 0;
  padding-bottom: 0;
  border-right: 1px solid #fff;
  color: #069;
  text-decoration: none;
}

div#header ul#navigation li a:hover {
  color: #fff;	
}

div#header ul#sub-navigation {
  list-style: none;
  position: absolute;
  bottom: 0;
  right: 0;
  height: 24px;
  border-top: 1px solid #6cf;
  border-bottom: 1px solid #fff;
  background: url(/static/bg_nav.gif);
}

div#header ul#sub-navigation ul {
  display: inline;
}

div#header ul#sub-navigation li {
  float: left;
  line-height: 24px;
}

div#header ul#sub-navigation li.selected {
  background: #fff;
}
div#header ul#sub-navigation li.first {
  border-left: 1px solid #6cf;
}

div#header ul#sub-navigation li a {
  display: block;
  padding: 0.9em;
  padding-top: 0;
  padding-bottom: 0;
  border-right: 1px solid #6cf;
  color: #069;
  text-decoration: none;
}

div#header ul#sub-navigation li a:hover {
  color: #fff;  
}
  
div#header div#tagline {
  background: url(/static/fragrance_tab_test5.gif) no-repeat;
  width: 160px;
  height: 99px;
  position: absolute;
  top: 108px;
}

div#header div#tagline h2 {
  display: none; 
}

div#header div#banner {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 104px;
}

div#header div#banner h3 {
  margin: 0 auto;
  text-align: right;
  line-height: 99px;
  font-size: 2em;
  font-weight: normal;
  color: #369;
}

div#content {
  color: #369;
}

div#content a {
  color: #369;
  font-weight: bold;
}

div#content div#email {
	border: 1px solid #fff;
	margin-top: 40px;
	margin-left: 160px;
	background: #fff;
	padding-top: 40px;
	padding-bottom: 20px;
	background: #9cc url(/static/vignette_contact.gif) repeat-x;
	color: #069;
}

div#content div#email p {
  line-height: 2em;
  margin-left: 40px;
  margin-right: 40px;
  clear: both;
}

div#content div#email p span {
	position: relative;
  width: 185px;
  display: block;
  float: left;
  text-align: right;
  padding-right: 10px;
  line-height: 2em;
  font-weight: bold;
}

div#content div#email input.text {
  border: 1px solid #fff;
  width: 270px;
  height: 2em;
  line-height: 1.5em;
  padding-left: 2px;
  background: #a7d5fa;
}

div#content div#email input.text:focus {
  background: #cce6fc;
}
	
div#content div#email input.submit {
  border: 1px solid #fff;
  line-height: 1.5em;
  background: cyan;
  padding: 5px;
  padding-left: 10px;
  padding-right: 10px;
}

div#content div#email textarea {
  border: 1px solid #fff;
  width: 270px;
  height: 13.5em;
  line-height: 1.5em;
  padding-left: 2px;
  background: #a7d5fa;
}

div#content div#email textarea:focus {
  background: #cce6fc;
}

div#content div#email {
	position: relative;
}

div#content div#email div#email-bird {
	position: absolute;
	bottom: 28px;
	background: url(/static/contact_bird.gif) 178px bottom no-repeat; 
	height: 100px;
	width: 230px;
	margin: 0;
	padding: 0;
}

div#slideshow {
  width: 780px;
  height: 299px;
  position: relative;
}

div#slideshow div#thumbs {
  width: 160px;
  height: 299px;
  position: absolute;
}

div#slideshow div#thumbs img {
  display: block;
}

div#slideshow div#central {
  width: 408px;
  height: 299px;
  position: absolute;
  left: 160px;
}

div#slideshow div#text {
  width: 212px;
  height: 299px;
  position: absolute;
  left: 568px;
  color: #369;
}

div#slideshow div#text h4 {
  font-size: 1.75em;
  font-weight: normal;
  line-height: 1.15em;
  padding: 20px;
  padding-top: 30px;
  margin: 0;
}

div#slideshow div#text p {
  font-size: 1.25em;
  font-weight: normal;
  line-height: 1.5em;
  padding: 20px;
  padding-top: 0;
  margin: 0;
}

div#sub-panel {
  background: url(/static/vignette_innovators.gif);
}

div#sub-panel-inner {
	width: 780px;
	background: url(/static/innovators_birdbox.gif) no-repeat;
	margin: 0 auto;
}

div#sub-panel-inner h5 {
	float: left;
	width: 145px;
	height: 105px;
	margin: 0;
	padding-top: 25px;
	padding-left: 30px;
	color: #fff;
	font-size: 1.5em;
	font-weight: normal;
	line-height: 1.25em;
}

div#sub-panel-inner p {
  margin: 0;
  padding: 0;
  padding-top: 10px;
  padding-left: 175px;
  color: #369;
  line-height: 1.75em;
  font-size: 1.15em;
  padding-bottom: 20px;
}

div#content div#intro {
  margin-left: 160px;
  padding-top: 20px;
  line-height: 140%;
  margin-bottom: 40px;
}

div#content div#intro ul {
  margin-left: 1em;
  list-style-position: inside;
}

div#content div#display-boxes div {
  width: 780px;
  display: block;
  margin-bottom: 15px;
  clear: both;
}

div#content div#display-boxes ul {
  list-style: none;
  clear: both;
  margin-bottom: 25px;
  display: block;
}

div#content div#display-boxes ul li {
  height: 190px;
  float: left;
}

div#content div#display-boxes div.faq ul li.centre {
  height: auto;
}

div#content div#display-boxes ul li.left {
  width: 160px;
  margin: 0;
}

div#content div#display-boxes ul li.centre {
  width: 396px;
  background: #eee;
}

div#content div#display-boxes ul li.centre img {
  margin: 0 auto;
  display: block;
}

div#content div#display-boxes ul li.left img {
  display: block;
}

div#content div#display-boxes ul li.right {
  width: 223px;
  margin: 0;
  position: relative;
}

div#content div#display-boxes div.concentrate li.left {
  background: url(/static/concentrates_birdbox.gif) bottom left;
  color: #fff;
  width: 159px;
}

div#content div#display-boxes div.concentrate li.left h5,
div#content div#display-boxes div.eco li.left h5 {
  font-size: 1.5em;
  font-weight: normal;
  margin: 15px;
}

div#content div#display-boxes div.concentrate li.right p,
div#content div#display-boxes div.eco li.right p {
  width: 193px;
  line-height: 1.5em;
  position: absolute;
  bottom: 10px;
  right: 15px;
}

div#content div#display-boxes div.faq li.right h5 {
  font-size: 1.25em;
  line-height: 1.4em;
  font-weight: normal;
  margin: 15px;
  color: #39c;
}

div#content div#display-boxes div.faq li.centre p {
  margin: 15px;
  line-height: 1.5em;
}

div#content div#display-boxes div.eco li.left {
  background: url(/static/eco_birdbox.gif) bottom left;
  color: #690;
}

div#content div#display-boxes div.concentrate li.right {
  background: url(/static/vignette_concentrates.gif) repeat-y;
}

div#content div#display-boxes div.eco li.right {
  background: url(/static/vignette_eco.gif) repeat-y;
}

div#content div#display-boxes div.faq li.left {
  float: right;	
}

div#content div#display-boxes div.faq {
  background: url(/static/vignette_faq.gif) repeat-y top right;
}

div#content div#display-boxes div.faq span {
  display: block;
  background: url(/static/faq_birdbox.gif) no-repeat bottom right;	
}

div#content div#display-boxes div.faq li.centre {
  background: none !important;
}

div#content div#display-boxes div.faq li.centre {
  width: 461px;
  float: right;
}

div#content div#display-boxes div.faq li.right {
  width: 159px;
  float: right;
}

div#content div.location {
  width: 235px;
  float: left;
  padding-right: 20px;
  padding-top: 20px;
}

div#content div.location h4 {
  font-size: 1.6em;
  color: #39c;
}

div#footer {
  background: #4a6b84;
  border-top: 1px solid #fff;
  color: #fff;
  clear: both;
  margin-top: 80px;
  padding-top: 20px;
}

div#sub-panel + div#footer {
	margin-top: 0;
}

div#footer a {
	color: #fff;
}

div#footer a:hover {
  color: #39c;
}

ul.footer {
  width: 780px;
  margin: 0 auto;
  list-style-type: none;
}

ul.footer li {
  float: left;
}

ul.footer li.first {
  width: 160px;
}

ul.footer li.second {
  width: 390px;
  padding-left: 14px;
  border-left: 1px solid #69c;
}

ul.footer li.second ul {
  list-style-position: inside;
  margin-left: 0.25em;
}

ul.footer li.second ul li {
  width: 160px;
}

ul.footer li.third ul {
	list-style-position: outside;
  margin-left: 1.25em;
}

ul.footer li.second ul li,
ul.footer li.third ul li {
  list-style-type: square;
}

ul.footer li.third {
  width: 190px;
  padding-left: 14px;
  border-left: 1px solid #69c;
}

ul.footer li ul {
  line-height: 180%;
}

ul.footer li ul li {
  float: none;
}

ul.footer li p {
	margin-top: 0;
	margin-bottom: 1em;
}

div#footer div.footer {
  clear: left;
  background: #3d586d;
  border-top: 20px solid #4a6b84;
}

div#footer div.footer div {
  
  width: 780px;
  height: 40px;
  margin: 0 auto;
  border: 1px solid #3d586d;
}

div#footer div.footer a.logo {
	width: 90px;
	height: 40px;
	display: block;
	float: left;
	background: url(/static/eurofleur_logo_footer.gif) no-repeat 0 10px;
}

div#footer div.footer a {
	color: #fff;
	text-decoration: none;
}

div#footer div.footer p {
  font-size: 0.8em;
  line-height: 20px;
  display: block;
  margin-left: 90px;
}

